what is the best for Prestashop? Slider module problem

กระทู้นี้ประกอบด้วย 0 ข้อความตอบกลับ มี 1 เสียง และอัปเดตครั้งสุดท้ายโดย Profile photo of Shawnturner Shawnturner 11 เดือน, 3 สัปดาห์ มาแล้ว

กำลังดู 1 ข้อความ - 1 ผ่านทาง 1 (ของทั้งหมด 1)
  • ผู้เขียน
    ข้อความ
  • #3516
    Profile photo of Shawnturner
    Shawnturner
    Participant

    hi,

    hope someone can help me with this problem?
    i have a problem in moving prestashop 1.6 from localhost to livehost.
    i do this steps:
    1- compress prestashop files to zip file in localhost
    2- export prestashop database in localhost to a sql file.
    3- move myprestashop zip file to public html in live host via filezilla
    4- extract zip file in live host and path is: public_html/all prestashop folder and files
    5- went to mysqldatabases in cpanel and create database prestashop and user and import prestashop.sql that created in localhost. then add user to database with all privilegs.
    When everything is done, I check the site it shows: “Slider need to cmod to 755. This hosting may not be compatible with Multi-layer slider” error. this is the Prestashop slider module that I use: https://addons.prestashop.com/en/sli…op-slider.html
    What did I do wrong? may I need to change to new hosting provider?

    Thanks and looking for your help

    In addition, all other modules work well except the slider module.
    the slider module works perfectly on my localhost, it must be a problem of hosting

    looking for help

     

     

    I didn’t find the right solution from the internet.
    References:

    http://www.webhostingtalk.com/showthread.php?t=1678340

    infographic video

กำลังดู 1 ข้อความ - 1 ผ่านทาง 1 (ของทั้งหมด 1)

กรุณา Login เพื่อ ตอบกระทู้

Connect with Facebook

Or fill the form below